<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="210" height="80" minWidth="140" minHeight="14" maxWidth="210" maxHeight="80" backgroundColor="#FFFFFF" clippingColor="#FF00FF" style="nomove" alpha="false" >
	
	<!-- 背景 -->
		<Picture id="Picture_BG_TopLeft" left="0" top="0" width="5" height="7" relative="lt" zIndex="0">
			<Img image="tips2b.bmp" x="0" y="0" w="5" h="7" />
		</Picture>
		<Picture id="Picture_BG_TopMid" left="5" top="0" width="200" height="7" relative="lrt" zIndex="0">
			<Img image="tips2b.bmp" x="5" y="0" w="10" h="7" />
		</Picture>
		<Picture id="Picture_BG_TopRight" left="205" top="0" width="5" height="7" relative="rt" zIndex="0">
			<Img image="tips2b.bmp" x="17" y="0" w="5" h="7" />
		</Picture>
		
		<Picture id="Picture_BG_MidLeft" left="0" top="7" width="3" height="66" relative="ltb" zIndex="0">
			<Img image="tips2b.bmp" x="0" y="26" w="3" h="9" />
		</Picture>
		<Picture id="Picture_BG_MidRight" left="207" top="7" width="3" height="66" relative="rtb" zIndex="0">
			<Img image="tips2b.bmp" x="19" y="26" w="3" h="9" />
		</Picture>
		
		<Picture id="Picture_BG_BottomLeft" left="0" top="73" width="5" height="7" relative="lb" zIndex="0">
			<Img image="tips2b.bmp" x="0" y="65" w="5" h="7" />
		</Picture>
		<Picture id="Picture_BG_BottomMid" left="5" top="73" width="200" height="7" relative="lrb" zIndex="0">
			<Img image="tips2b.bmp" x="5" y="65" w="10" h="7" />
		</Picture>
		<Picture id="Picture_BG_BottomRight" left="205" top="73" width="5" height="7" relative="rb" zIndex="0">
			<Img image="tips2b.bmp" x="17" y="65" w="5" h="7" />
		</Picture>
		
		<Container id="Container_List" left="0" top="0" width="210" height="80" relative="ltrb" visible="false" >
			<Text id="Tip_Name1" left="8" top="8" height="14" width="35" zIndex="1" relative="lt" visible="true" >
			<Label value="名称：" normalColor="#4D4D4D" />
			</Text>			
			<Text id="Tip_List_Name" left="45" top="8" height="14" width="158" zIndex="1" relative="lt" visible="true" active="true" cursor="hand">
				<Label value="123" normalColor="#409101" fontStyle="U" link="true"/>
				<Event OnClick="1000" />
			</Text>
		
			<Text id="Tip_Description1" left="8" top="26" height="14" width="35" zIndex="1" relative="lt" visible="true" >
				<Label value="介绍：" normalColor="#4D4D4D" />
			</Text>
			<Text id="Tip_List_Description" left="45" top="26" height="28" width="157" zIndex="1" relative="ltr" visible="true" active="true">			
				<Label value="123" normalColor="#4D4D4D" multiline="true" />
			</Text>
		
			<Text id="Tip_List_Time1" left="8" top="62" height="14" width="58" zIndex="1" relative="lt" visible="true" >
				<Label value="更新时间：" normalColor="#4D4D4D" />
			</Text>
			
			<Text id="Tip_List_Time" left="68" top="62" height="14" width="140" zIndex="1" relative="lt" visible="true" active="true" >
				<Label value="123" normalColor="#4D4D4D" />
			</Text>
		</Container>
		
		<Container id="Container_Find" left="0" top="0" width="210" height="80" relative="ltrb" visible="false" >
			<Text id="Tip_Name1" left="8" top="8" height="14" width="35" zIndex="1" relative="lt" visible="true" >
			<Label value="专辑：" normalColor="#4D4D4D" />
			</Text>			
			<Text id="Tip_Find_Name" left="45" top="8" height="14" width="158" zIndex="1" relative="lt" visible="true" active="true" cursor="hand">
				<Label value="123" normalColor="#409101" fontStyle="U" link="true"/>
				<Event OnClick="1000" />
			</Text>
				
			<Text id="Tip_Labels1" left="8" top="26" height="14" width="35" zIndex="1" relative="lt" visible="true" >
				<Label value="标签：" normalColor="#4D4D4D" />
			</Text>			
			<Text id="Tip_Label_1" left="45" top="26" height="14" width="100" zIndex="1" relative="lt" visible="true" active="true" cursor="hand">
				<Label value="123" normalColor="#409101" fontStyle="U" link="true"/>
				<Event OnClick="1001" />
			</Text>
			<Text id="Tip_Label_2" left="45" top="26" height="14" width="100" zIndex="1" relative="lt" visible="true" active="true" cursor="hand">
				<Label value="123" normalColor="#409101" fontStyle="U" link="true"/>
				<Event OnClick="1002" />
			</Text>
			<Text id="Tip_Label_3" left="45" top="26" height="14" width="100" zIndex="1" relative="lt" visible="true" active="true" cursor="hand">
				<Label value="123" normalColor="#409101" fontStyle="U" link="true"/>
				<Event OnClick="1003" />
			</Text>		
		
			<Text id="Tip_Score1" left="8" top="45" height="14" width="35" zIndex="1" relative="lt" visible="true" >
				<Label value="评分：" normalColor="#4D4D4D" />
			</Text>
			
			<Text id="Tip_Find_Score" left="45" top="45" height="14" width="50" zIndex="1" relative="lt" visible="true" active="true" >
				<Label value="123" normalColor="#4D4D4D" />
			</Text>
		</Container>
		
		<Container id="Container_Topic" left="0" top="0" width="210" height="80" relative="ltrb" visible="false" >
		<Text id="Tip_Name1" left="8" top="8" height="14" width="35" zIndex="1" relative="lt" visible="true" >
			<Label value="名称：" normalColor="#4D4D4D" />
		</Text>			
		<Text id="Tip_Topic_Name" left="45" top="8" height="14" width="140" zIndex="1" relative="lt" visible="true" active="true" cursor="hand">
			<Label value="123" normalColor="#409101" fontStyle="U" multiline="true" link="true"/>
			<Event OnClick="1000" />
		</Text>
		<Text id="Tip_Time1" left="8" top="26" height="14" width="58" zIndex="1" relative="lt" visible="true" >
			<Label value="更新时间：" normalColor="#4D4D4D" />
		</Text>
		
		<Text id="Tip_Topic_Time" left="68" top="26" height="14" width="140" zIndex="1" relative="lt" visible="true" active="true" >
			<Label value="123" normalColor="#4D4D4D" />
		</Text>
		</Container>
				
			
			
	</Window>
</theme>
